aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2016-08-11 13:30:06 +1200
committerTom Ryder <tom@sanctum.geek.nz>2016-08-11 13:30:06 +1200
commita8d13e1973872fc146479bba52a31d2739437bc1 (patch)
tree516b4f820fb496f23e591f6878150d211d8b0193 /bin
parentMention -q problem (diff)
downloaddotfiles-a8d13e1973872fc146479bba52a31d2739437bc1.tar.gz
dotfiles-a8d13e1973872fc146479bba52a31d2739437bc1.zip
Add missing -v for `command` call
Diffstat (limited to 'bin')
-rwxr-xr-xbin/td2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/td b/bin/td
index 6d9aa064..e6cbfd93 100755
--- a/bin/td
+++ b/bin/td
@@ -12,7 +12,7 @@ file=${1:-"${TODO_NAME:-todo}"}
cd -- "$dir" || exit
# If the current directory isn't a Git repository, try to create one
-if ! command isgr >/dev/null ; then
+if ! command -v isgr >/dev/null ; then
printf >&2 'isgr: command not found\n'
exit 1
fi